@media screen and (min-width: 1280px) and (max-width: 1440px){
    :root {
        --text-xxxl: 10.125rem;
        --text-xxl: 8.938rem;
        --text-xl: 5.688rem;
        --text-l: 4.063rem;
        --text-ml: 1.938rem;
        --text-m: 1.625rem;
        --text-s: 1.063rem;
        --text-xs: 0.938rem;
        --gap-xxl: 12.5rem;
    }
    .acf-slideshow__strapline p{font-size: 1.625rem;}
    .aerial-video-carousel__tab h3{font-size: 1.375rem;}
    .latest-credits__counter-label{font-size: 1.188rem;}
}